
Redmine - Patch #36387

Updating Hungarian translation

2022-01-05 14:23 - Omar Sweidan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hello, All!

I will upload the updated Hungarian translation file.

Associated revisions

Revision 22389 - 2023-10-28 09:10 - Go MAEDA

Hungarian translation update (#36387).

Patch by Omar Sweidan.

Revision 22390 - 2023-10-28 09:12 - Go MAEDA

Merged r22389 from trunk to 5.1-stable (#36387).

History

#1 - 2022-01-05 14:53 - Omar Sweidan

- File hu.yml added

#2 - 2022-01-05 14:57 - Omar Sweidan

- File jstoolbar-hu.js added

#3 - 2022-01-19 11:49 - Omar Sweidan

- Status changed from New to Resolved

#4 - 2022-01-19 12:24 - C S

Are there duplicates? #33413 and #28509

#5 - 2022-01-19 13:19 - Omar Sweidan

C S wrote:

Are there duplicates? #33413 and #28509

 Actually, the ticket you linked does not contain the jstoolbar-hu.js file. But yeah, there is a lot of similarity.

#6 - 2023-10-28 09:12 - Go MAEDA

- Status changed from Resolved to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

hu.yml 69.7 KB 2022-01-05 Omar Sweidan

jstoolbar-hu.js 935 Bytes 2022-01-05 Omar Sweidan
